-- Verify gaia:add_user_update_time on mysql

BEGIN;

-- XXX Add verifications here.
select update_time, create_time from api_userextra limit 1;
select update_time, create_time from api_person limit 1;

ROLLBACK;
